Skip to main content

Create organization service token

POST 

/v1/organization-service-token

Creates a service token owned by the organization. The secret is returned only in this response and cannot be retrieved later. Requires at least the master role in the organization.

We use different authentication in the x-auth header for /organization endpoints, which consists of USER TOKEN_ID and TOKEN_SECRET (separated by “:”). You can find both on the Settings page (https://box.signageos.io/settings) in SignageOS Box. Learn more here.

Request​

Responses​

Created